Cemu - Bug #68

Attempting to upload levels on Super Mario Maker causes a crash.
05/18/2019 01:58 PM - TolerableDruid6

Status: Resolved Start date: 05/18/2019
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description

Attempting to upload levels on Super Mario Maker causes a crash, tested on 1.14.3, 1.14.4, and 1.14.6. All other online functions
work including the Course World and notifications. Log is attached.

History

#1 - 05/18/2019 02:00 PM - TolerableDruid6
Attempting to upload levels on Super Mario Maker causes a crash, tested on 1.14.3, 1.14.4, and 1.14.6. Steps to reproduce:
1. Create a course.
2. Save and upload it.
3. Clear the course as required by Mario Maker.
4. Enter the course name when it asks you to.
5. The "uploading course" screen will appear for a couple of seconds before Cemu crashes.
All other online functions work including the Course World and notifications. Log is attached.
#2 - 05/18/2019 06:56 PM - TolerableDruid6

This was determined to be a problem with my dump of the game (specifcally, a bad dump), and works correctly normally. Please close this.

#3 - 05/20/2019 07:55 AM - Petergov

- Status changed from New to Accepted

#4 - 05/31/2019 06:27 PM - Petergov

- Status changed from Accepted to Resolved

fixed in 1.15.8

Files

log.txt 6.03 KB 05/18/2019 TolerableDruidé
